PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : PGP oder GnuPG



miret
02.09.2002, 20:03
Nutzt von euch jemand Verschlüsselungfssoftware beim mailen?
Ich habe mich unter win schon vor einiger Zeit mal damit befasst und installiert.
Leider gab es niemanden im Bekanntenkreis der ähnliches benutzte, also war alles nicht nutzbar.
Würde trotzdem unter Linux wenigstens die Vorraussetzungen schaffen. Teste gerade PGP und GnuPG, bzw. sauge gerade die rpm's!
hat da jemand von euch Erfahrung????(

miret
02.09.2002, 20:20
Bei der Installation, bzw. bei test in kpackage, zeigt er mir beim Versuch pgp-5.0i-1.rpm zu installieren, folgenden Fehler an:

failed dependencies:
libm. so.5 is needed
libc. so.5 is needed

RESULT=1

Was sind das für Files, die da fehlen und wie und wo kann ich was dagegen tun?

Andre
02.09.2002, 20:39
benutze auch gnupg...und hatte unter debian keine probs das zu installieren...


was für ne distri benutzt du nochmal??

ookami
03.09.2002, 18:03
mmh

http://rpmfind.net hilft da eigentlich immer ;)

miret
03.09.2002, 20:55
SuSE 8.0

Mit GnuPG hab ich noch mehr fehlende Abhängigkeiten.;(